window.env = {
  "SHELL": "/bin/bash",
  "npm_command": "start",
  "LSCOLORS": "Gxfxcxdxdxegedabagacad",
  "npm_config_userconfig": "/home/linkhylian/.npmrc",
  "COLORTERM": "truecolor",
  "XDG_CONFIG_DIRS": "/etc:/etc/xdg:/usr/share",
  "npm_config_cache": "/home/linkhylian/.npm",
  "LESS": "-R",
  "XDG_SESSION_PATH": "/org/freedesktop/DisplayManager/Session0",
  "XDG_MENU_PREFIX": "lxqt-",
  "TERM_PROGRAM_VERSION": "1.61.0",
  "APPLICATION_INSIGHTS_NO_DIAGNOSTIC_CHANNEL": "true",
  "NODE": "/usr/local/bin/node",
  "XDG_DATA_HOME": "/home/linkhylian/.local/share",
  "BREAKPAD_DUMP_LOCATION": "/home/linkhylian/.config/Code - OSS/exthost Crash Reports",
  "XDG_CONFIG_HOME": "/home/linkhylian/.config",
  "COLOR": "1",
  "npm_config_local_prefix": "/home/linkhylian/Documents/Dario/movie-theater-react",
  "DESKTOP_SESSION": "lxqt",
  "LXQT_SESSION_CONFIG": "session",
  "OSH": "/home/linkhylian/.oh-my-bash",
  "NO_AT_BRIDGE": "1",
  "npm_config_globalconfig": "/usr/local/etc/npmrc",
  "EDITOR": "vi",
  "GTK_MODULES": "canberra-gtk-module",
  "XDG_SEAT": "seat0",
  "PWD": "/home/linkhylian/Documents/Dario/movie-theater-react",
  "LOGNAME": "linkhylian",
  "XDG_SESSION_DESKTOP": "lxqt",
  "QT_QPA_PLATFORMTHEME": "lxqt",
  "XDG_SESSION_TYPE": "x11",
  "npm_config_init_module": "/home/linkhylian/.npm-init.js",
  "_": "/home/linkhylian/Documents/Dario/movie-theater-react/node_modules/.bin/react-dotenv",
  "XAUTHORITY": "/home/linkhylian/.Xauthority",
  "VSCODE_GIT_ASKPASS_NODE": "/usr/lib/electron13/electron",
  "XDG_GREETER_DATA_DIR": "/var/lib/lightdm-data/linkhylian",
  "MOTD_SHOWN": "pam",
  "HOME": "/home/linkhylian",
  "LANG": "es_ES.UTF-8",
  "LS_COLORS": "rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.webp=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:",
  "XDG_CURRENT_DESKTOP": "LXQt",
  "npm_package_version": "0.1.0",
  "GIT_ASKPASS": "/usr/lib/code/extensions/git/dist/askpass.sh",
  "XDG_SEAT_PATH": "/org/freedesktop/DisplayManager/Seat0",
  "GTK_CSD": "0",
  "INIT_CWD": "/home/linkhylian/Documents/Dario/movie-theater-react",
  "CHROME_DESKTOP": "code-oss.desktop",
  "XDG_CACHE_HOME": "/home/linkhylian/.cache",
  "npm_lifecycle_script": "react-dotenv && react-scripts start",
  "XDG_SESSION_CLASS": "user",
  "TERM": "xterm-256color",
  "npm_package_name": "movie-theater",
  "GTK_OVERLAY_SCROLLING": "0",
  "npm_config_prefix": "/usr/local",
  "USER": "linkhylian",
  "VSCODE_GIT_IPC_HANDLE": "/run/user/1000/vscode-git-b11566bb2e.sock",
  "DISPLAY": ":0",
  "npm_lifecycle_event": "start",
  "SHLVL": "2",
  "PAGER": "less",
  "XDG_VTNR": "7",
  "XDG_SESSION_ID": "2",
  "npm_config_user_agent": "npm/8.0.0 node/v14.17.3 linux x64 workspaces/false",
  "npm_execpath": "/usr/local/lib/node_modules/npm/bin/npm-cli.js",
  "LC_CTYPE": "es_ES.UTF-8",
  "XDG_RUNTIME_DIR": "/run/user/1000",
  "QT_PLATFORM_PLUGIN": "lxqt",
  "npm_package_json": "/home/linkhylian/Documents/Dario/movie-theater-react/package.json",
  "VSCODE_GIT_ASKPASS_MAIN": "/usr/lib/code/extensions/git/dist/askpass-main.js",
  "XDG_DATA_DIRS": "/home/linkhylian/.local/share:/usr/local/share:/usr/share",
  "GDK_BACKEND": "x11",
  "npm_config_noproxy": "",
  "PATH": "/home/linkhylian/Documents/Dario/movie-theater-react/node_modules/.bin:/home/linkhylian/Documents/Dario/node_modules/.bin:/home/linkhylian/Documents/node_modules/.bin:/home/linkhylian/node_modules/.bin:/home/node_modules/.bin:/node_modules/.bin:/usr/local/lib/node_modules/npm/node_modules/@npmcli/run-script/lib/node-gyp-bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl",
  "npm_config_metrics_registry": "https://registry.npmjs.org/",
  "npm_config_node_gyp": "/usr/local/lib/node_modules/npm/node_modules/node-gyp/bin/node-gyp.js",
  "HISTIGNORE": "&:[ ]*:exit:ls:bg:fg:history:clear",
  "GDMSESSION": "lxqt",
  "ORIGINAL_XDG_CURRENT_DESKTOP": "LXQt",
  "DBUS_SESSION_BUS_ADDRESS": "unix:path=/run/user/1000/bus",
  "npm_config_global_prefix": "/usr/local",
  "MAIL": "/var/spool/mail/linkhylian",
  "npm_node_execpath": "/usr/local/bin/node",
  "TERM_PROGRAM": "vscode",
  "BROWSER": "none",
  "REACT_APP_API_KEY": "3817239857db25016905d54322dc2ad0",
  "REACT_APP_BASE_URL": "https://api.themoviedb.org/3/",
  "REACT_APP_IMAGES_URL": "https://image.tmdb.org/t/p/w500",
  "REACT_APP_ORIGINAL_IMAGES_URL": "https://image.tmdb.org/t/p/original"
};